<script>
  import PageHeader from '$lib/components/layout/PageHeader.svelte';
</script>

<PageHeader title="Contact Support" />

<section class="text-cyber-blue-900 text-center p-8 h-96">
  <p>
    If you are experiencing technical difficulties with the website or Sandbox, please reach out in Discord or send an
    email with your Name, School, and a description of the problem to
    <a href="mailto:support@c2games.org">support@c2games.org</a>. Someone will respond to your issue shortly!
  </p>
</section>
